Subject: general-digest V2 #85
From: [email-masked] (general-digest)
To: [email-masked]

general-digest          Friday, June 25 1999          Volume 02 : Number 085

In this issue:

    Re: quickcam

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: Wed, 23 Jun 1999 17:11:25 +0100
From: Philip Blundell <[email-masked]>
Subject: Re: quickcam

Eric Perlman wrote:

> First of all, the qcam-corel on the ftp site segmentation faults
> instantly.  This is probably due to the different kernel version. no
> biggy.  I try to compile qcam my self, but it does't work.  It
> complaints about lack of "ioperm" or something like that.

This should be fixed in the latest glibc.

> Now... I am unable to actually find any program that supports the
> video4linux qcam driver.  Does anyone have any suggestions?  All the
> software I've seen has choices like "TV","Composite","S-Video", etc but
> none seem to work...

The `tvset' program worked with the quickcam last time I tried it.  There
is also a quick hack called `vgrabber.c' somewhere under
http://www.tazenda.demon.co.uk/phil/ which should be capable of capturing
single frames and dumping them to a file (for a webcam or some such).

You're right that most of the video4linux stuff is pretty much TV-card
oriented at the moment.

p.

- ---
This message processed by the Netwinder.Org news2mail gateway.

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #85
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.